.background-slider {
    width: 100%;
    height: 100%;
    overflow: hidden;
    height: 560px;
    background-position: right center;
    background-repeat: no-repeat;
    background-size: contain;
    padding: 10em 0;
}

.background-slider:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    max-width: 45%;
    background-color: #135085;
    z-index: 0;
    width: 100%
}

.background-wrapper {
    overflow: hidden
}

.background-slide, .background-wrapper {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0
}

.background-slide {
    opacity: 0;
    -webkit-transition: 1s;
    -o-transition: 1s;
    transition: 1s;
    background: no-repeat center;
    background-size: cover;
}

.background-slide .sliced {
    display: none;
    height: 100%;
    position: absolute;
    top: 0;
    left: -15px;
    right: -15px;
    bottom: 0
}

.background-slide .sliced .slice-part {
    display: block;
    float: left;
    -webkit-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out
}

.background-slide .sliced .slice-part:nth-child(odd) {
    -webkit-transform: translateY(100%);
    -ms-transform: translateY(100%);
    transform: translateY(100%)
}

.background-slide .sliced .slice-part:nth-child(2n) {
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    transform: translateY(-100%)
}

.background-slide.active {
    opacity: 1
}

.background-slide.active .sliced .slice-part {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0)
}

.billboard-slide .border-btn {
   background-color: #135085;
}

.billboard-slide p {
    z-index: 1;
    position: relative;
    font-size: 20px !important
}

.billboard-image {
    width: 65%;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    background-size: cover;
}

.background-slider .content {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

@media screen and (max-width: 1500px) {
    .billboard-slide {
        padding: 10em 0;
    }
    .site-billboard .social-block {
        left: 30px !important;
        bottom: 30px !important
    }

    .background-slide {
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
    }

    .background-slide .sliced {
        display: none;
    }
}

@media (max-width: 1200px){
    .background-slider, .background-slider h3 {
        text-align: center;
    }
    .background-slider:after {
        max-width: 100%
    }
}

@media screen and (max-width: 992px) {
    .billboard-slide {
        padding: 8em 2em 8em;
        height: 500px;
    }

    .billboard-slide h3 {
        font-size: 1.8em
    }

    .background-slider {
        height: 350px;
    }
    .extra-height .billboard-slide {
        padding: 60px 0 60px;
    }

    .background-slide {
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
    }
    #billboard .owl-nav {
        right: 0;
        bottom: 102px;
        left: auto
    }

    #billboard .owl-dots {
        display: none
    }

    #billboard .social-block {
        left: 0 !important;
        bottom: 0 !important;
        right: 0 !important;
        background: #fff;
        text-align: center;
        padding: 15px 0
    }

    #billboard .social-block:before {
        content: none
    }

    #billboard .social-block li {
        display: inline-block;
        color: #135085;
        margin: 0 7px
    }
}

.lg-nagative-offset-section {
	position: relative;
	top: -101px;
	margin-bottom: -101px
}

.news-slider {
	max-height: 180px
}

.news-slider img {
	max-width: 100%
}

.news-slider .owl-nav {
	position: absolute;
	top: 0;
	left: 40%;
	width: 50%
}

.news-slider .owl-nav button {
	margin-left: -15px;
	width: 54px;
	height: 47px;
	display: block;
	float: left;
	background: #135085 !important;
	color: #fff !important;
	text-align: center;
	font-size: 12px !important
}

.slider-article-inner {
	position: relative;
	padding: 30px;
	margin-top: 35px
}

.slider-article-inner:after {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: 50px;
	height: 65px;
	width: 1px;
	background: #d3eef0
}

.slider-article img {
    max-height: 211px;
    width: auto !important;
    margin: 0 0 0 auto;
}

.slider-article-title {
	font-size: 14px;
	font-weight: 400;
	line-height: normal;
	letter-spacing: 1.4px;
	color: #084b78;
	margin-bottom: 15px;
	text-transform: uppercase
}

.slider-article-content, .slider-article-title {
	font-family: AvenirNextLTPro, sans-serif;
	font-style: normal;
	font-stretch: normal;
	text-align: left
}

.slider-article-content {
	font-size: 16px;
	font-weight: 100;
	line-height: 1.56;
	letter-spacing: normal;
	color: #2a2a2a;
	margin-bottom: 25px
}

.home-about-us .border-btn {
	display: block;
}

@media (max-width: 767px){
	.news-slider {
		max-height: 100%;
	}
	.slider-article img {
	    max-height: 271px;
	    width: auto !important;
	    margin: 0 auto;
	}
}